
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XDeviceAccess.InterSys", "XDeviceAccess.InterSys.vcxproj", "{5C94DB35-0A17-45AB-AA5D-7567597D655B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Debug|x64.ActiveCfg = Debug|x64
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Debug|x64.Build.0 = Debug|x64
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Debug|x86.ActiveCfg = Debug|Win32
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Debug|x86.Build.0 = Debug|Win32
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Release|x64.ActiveCfg = Release|x64
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Release|x64.Build.0 = Release|x64
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Release|x86.ActiveCfg = Release|Win32
		{5C94DB35-0A17-45AB-AA5D-7567597D655B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB9819EC-B01E-4FEB-ABE1-922A97A5F77D}
	EndGlobalSection
EndGlobal
